input.form-control {
  height: 48px;
  border-color: #bbb;
  color: #4d4d4d;
}

input.form-control::placeholder {
  color: #8b8b8b !important;
}

input.form-control:focus {
  border-color: #ff5000;
  box-shadow: none;
}

label.is-invalid {
  font-size: 12px;
  color: #dc3545;
  font-weight: 400;
  line-height: 1.2;
}

.form-button-row button.btn {
  padding: 10px 60px !important;
  min-width: 210px;
}

.ReferralForm-step {
  border: 1px solid #eee;
  border-radius: 6px;
  padding: 12px 10px;
  cursor: pointer;
}

.ReferralForm-step span.ReferralForm-stage {
  line-height: 1;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background: #bbb;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.ReferralForm-step span.ReferralForm-stageName {
  display: none;
  margin-left: 10px;
}

.ReferralForm-progressLine {
  height: 0.0625rem;
  flex: 1 0 0;
  background-color: #bbb;
}

.ReferralForm-step.is-active {
  border-color: #ff5000;
}

.ReferralForm-step.is-active span.ReferralForm-stage {
  background: #ff5000;
}

.ReferralForm-step.is-active span.ReferralForm-stageName {
  display: block;
  color: #ff5000;
}

.ReferralForm-step.is-completed {
  border-color: #ff5000;
  background: #ff5000;
}

.ReferralForm-step.is-completed span.ReferralForm-stage {
  background: #fff;
  color: #ff5000;
}

.ReferralForm-progressLine.is-completed {
  background-color: #ff5000;
}

@media only screen and (min-width: 991px) {
  .form-group[data-stage="2"] > .col {
    max-height: 450px;
    overflow-y: auto;
  }
}
